Plugin bx_console N of Komplete Collector’s edition crashed validation

Andrea Spaggiari
Andrea Spaggiari Member Posts: 43 Member
edited July 2023 in Other Software & Hardware

I want to point out that after buying the komplete collector's edition and installing and activating the bx_console N plugin on the M1 studio machine it gives me crashed validation on the logic plug-in manager. Not compatible with M1? I also sent a report to the alliance...

Tagged:

Best Answer

  • Andrea Spaggiari
    Andrea Spaggiari Member Posts: 43 Member
    Answer ✓

    the official answer from native instruments support:

    We are not fully compatible with macOS 13 Ventura yet. This means, PA plugins do NOT work correctly in Logic under Ventura. We are working on Ventura compatibility, but there is no release date set yet for the update. This will be announced in the news section on our website.

Answers

  • Andrea Spaggiari
    Andrea Spaggiari Member Posts: 43 Member
    Answer ✓

    the official answer from native instruments support:

    We are not fully compatible with macOS 13 Ventura yet. This means, PA plugins do NOT work correctly in Logic under Ventura. We are working on Ventura compatibility, but there is no release date set yet for the update. This will be announced in the news section on our website.

Back To Top